--- 
efmCuMIB: 1.3.6.1.2.1.167
efmCuObjects: 1.3.6.1.2.1.167.1
efmCuPort: 1.3.6.1.2.1.167.1.1
efmCuPortNotifications: 1.3.6.1.2.1.167.1.1.0
efmCuPortConfTable: 1.3.6.1.2.1.167.1.1.1
efmCuPortConfEntry: 1.3.6.1.2.1.167.1.1.1.1
efmCuPAFAdminState: 1.3.6.1.2.1.167.1.1.1.1.1
efmCuPAFDiscoveryCode: 1.3.6.1.2.1.167.1.1.1.1.2
efmCuAdminProfile: 1.3.6.1.2.1.167.1.1.1.1.3
efmCuTargetDataRate: 1.3.6.1.2.1.167.1.1.1.1.4
efmCuTargetSnrMgn: 1.3.6.1.2.1.167.1.1.1.1.5
efmCuAdaptiveSpectra: 1.3.6.1.2.1.167.1.1.1.1.6
efmCuThreshLowRate: 1.3.6.1.2.1.167.1.1.1.1.7
efmCuLowRateCrossingEnable: 1.3.6.1.2.1.167.1.1.1.1.8
efmCuPortCapabilityTable: 1.3.6.1.2.1.167.1.1.2
efmCuPortCapabilityEntry: 1.3.6.1.2.1.167.1.1.2.1
efmCuPAFSupported: 1.3.6.1.2.1.167.1.1.2.1.1
efmCuPeerPAFSupported: 1.3.6.1.2.1.167.1.1.2.1.2
efmCuPAFCapacity: 1.3.6.1.2.1.167.1.1.2.1.3
efmCuPeerPAFCapacity: 1.3.6.1.2.1.167.1.1.2.1.4
efmCuPortStatusTable: 1.3.6.1.2.1.167.1.1.3
efmCuPortStatusEntry: 1.3.6.1.2.1.167.1.1.3.1
efmCuFltStatus: 1.3.6.1.2.1.167.1.1.3.1.1
efmCuPortSide: 1.3.6.1.2.1.167.1.1.3.1.2
efmCuNumPMEs: 1.3.6.1.2.1.167.1.1.3.1.3
efmCuPAFInErrors: 1.3.6.1.2.1.167.1.1.3.1.4
efmCuPAFInSmallFragments: 1.3.6.1.2.1.167.1.1.3.1.5
efmCuPAFInLargeFragments: 1.3.6.1.2.1.167.1.1.3.1.6
efmCuPAFInBadFragments: 1.3.6.1.2.1.167.1.1.3.1.7
efmCuPAFInLostFragments: 1.3.6.1.2.1.167.1.1.3.1.8
efmCuPAFInLostStarts: 1.3.6.1.2.1.167.1.1.3.1.9
efmCuPAFInLostEnds: 1.3.6.1.2.1.167.1.1.3.1.10
efmCuPAFInOverflows: 1.3.6.1.2.1.167.1.1.3.1.11
efmCuPme: 1.3.6.1.2.1.167.1.2
efmCuPmeNotifications: 1.3.6.1.2.1.167.1.2.0
efmCuPmeConfTable: 1.3.6.1.2.1.167.1.2.1
efmCuPmeConfEntry: 1.3.6.1.2.1.167.1.2.1.1
efmCuPmeAdminSubType: 1.3.6.1.2.1.167.1.2.1.1.1
efmCuPmeAdminProfile: 1.3.6.1.2.1.167.1.2.1.1.2
efmCuPAFRemoteDiscoveryCode: 1.3.6.1.2.1.167.1.2.1.1.3
efmCuPmeThreshLineAtn: 1.3.6.1.2.1.167.1.2.1.1.4
efmCuPmeThreshSnrMgn: 1.3.6.1.2.1.167.1.2.1.1.5
efmCuPmeLineAtnCrossingEnable: 1.3.6.1.2.1.167.1.2.1.1.6
efmCuPmeSnrMgnCrossingEnable: 1.3.6.1.2.1.167.1.2.1.1.7
efmCuPmeDeviceFaultEnable: 1.3.6.1.2.1.167.1.2.1.1.8
efmCuPmeConfigInitFailEnable: 1.3.6.1.2.1.167.1.2.1.1.9
efmCuPmeProtocolInitFailEnable: 1.3.6.1.2.1.167.1.2.1.1.10
efmCuPmeCapabilityTable: 1.3.6.1.2.1.167.1.2.2
efmCuPmeCapabilityEntry: 1.3.6.1.2.1.167.1.2.2.1
efmCuPmeSubTypesSupported: 1.3.6.1.2.1.167.1.2.2.1.1
efmCuPmeStatusTable: 1.3.6.1.2.1.167.1.2.3
efmCuPmeStatusEntry: 1.3.6.1.2.1.167.1.2.3.1
efmCuPmeOperStatus: 1.3.6.1.2.1.167.1.2.3.1.1
efmCuPmeFltStatus: 1.3.6.1.2.1.167.1.2.3.1.2
efmCuPmeOperSubType: 1.3.6.1.2.1.167.1.2.3.1.3
efmCuPmeOperProfile: 1.3.6.1.2.1.167.1.2.3.1.4
efmCuPmeSnrMgn: 1.3.6.1.2.1.167.1.2.3.1.5
efmCuPmePeerSnrMgn: 1.3.6.1.2.1.167.1.2.3.1.6
efmCuPmeLineAtn: 1.3.6.1.2.1.167.1.2.3.1.7
efmCuPmePeerLineAtn: 1.3.6.1.2.1.167.1.2.3.1.8
efmCuPmeEquivalentLength: 1.3.6.1.2.1.167.1.2.3.1.9
efmCuPmeTCCodingErrors: 1.3.6.1.2.1.167.1.2.3.1.10
efmCuPmeTCCrcErrors: 1.3.6.1.2.1.167.1.2.3.1.11
efmCuPme2B: 1.3.6.1.2.1.167.1.2.5
efmCuPme2BProfileTable: 1.3.6.1.2.1.167.1.2.5.2
efmCuPme2BProfileEntry: 1.3.6.1.2.1.167.1.2.5.2.1
efmCuPme2BProfileIndex: 1.3.6.1.2.1.167.1.2.5.2.1.1
efmCuPme2BProfileDescr: 1.3.6.1.2.1.167.1.2.5.2.1.2
efmCuPme2BRegion: 1.3.6.1.2.1.167.1.2.5.2.1.3
efmCuPme2BsMode: 1.3.6.1.2.1.167.1.2.5.2.1.4
efmCuPme2BMinDataRate: 1.3.6.1.2.1.167.1.2.5.2.1.5
efmCuPme2BMaxDataRate: 1.3.6.1.2.1.167.1.2.5.2.1.6
efmCuPme2BPower: 1.3.6.1.2.1.167.1.2.5.2.1.7
efmCuPme2BConstellation: 1.3.6.1.2.1.167.1.2.5.2.1.8
efmCuPme2BProfileRowStatus: 1.3.6.1.2.1.167.1.2.5.2.1.9
efmCuPme2BsModeTable: 1.3.6.1.2.1.167.1.2.5.3
efmCuPme2BsModeEntry: 1.3.6.1.2.1.167.1.2.5.3.1
efmCuPme2BsModeIndex: 1.3.6.1.2.1.167.1.2.5.3.1.1
efmCuPme2BsModeDescr: 1.3.6.1.2.1.167.1.2.5.3.1.2
efmCuPme2BsModeRowStatus: 1.3.6.1.2.1.167.1.2.5.3.1.3
efmCuPme2BReachRateTable: 1.3.6.1.2.1.167.1.2.5.4
efmCuPme2BReachRateEntry: 1.3.6.1.2.1.167.1.2.5.4.1
efmCuPme2BReachRateIndex: 1.3.6.1.2.1.167.1.2.5.4.1.1
efmCuPme2BEquivalentLength: 1.3.6.1.2.1.167.1.2.5.4.1.2
efmCuPme2BMaxDataRatePam16: 1.3.6.1.2.1.167.1.2.5.4.1.3
efmCuPme2BMaxDataRatePam32: 1.3.6.1.2.1.167.1.2.5.4.1.4
efmCuPme2BReachRateRowStatus: 1.3.6.1.2.1.167.1.2.5.4.1.5
efmCuPme10P: 1.3.6.1.2.1.167.1.2.6
efmCuPme10PProfileTable: 1.3.6.1.2.1.167.1.2.6.1
efmCuPme10PProfileEntry: 1.3.6.1.2.1.167.1.2.6.1.1
efmCuPme10PProfileIndex: 1.3.6.1.2.1.167.1.2.6.1.1.1
efmCuPme10PProfileDescr: 1.3.6.1.2.1.167.1.2.6.1.1.2
efmCuPme10PBandplanPSDMskProfile: 1.3.6.1.2.1.167.1.2.6.1.1.3
efmCuPme10PUPBOReferenceProfile: 1.3.6.1.2.1.167.1.2.6.1.1.4
efmCuPme10PBandNotchProfiles: 1.3.6.1.2.1.167.1.2.6.1.1.5
efmCuPme10PPayloadDRateProfile: 1.3.6.1.2.1.167.1.2.6.1.1.6
efmCuPme10PPayloadURateProfile: 1.3.6.1.2.1.167.1.2.6.1.1.7
efmCuPme10PProfileRowStatus: 1.3.6.1.2.1.167.1.2.6.1.1.8
efmCuPme10PStatusTable: 1.3.6.1.2.1.167.1.2.6.2
efmCuPme10PStatusEntry: 1.3.6.1.2.1.167.1.2.6.2.1
efmCuPme10PFECCorrectedBlocks: 1.3.6.1.2.1.167.1.2.6.2.1.1
efmCuPme10PFECUncorrectedBlocks: 1.3.6.1.2.1.167.1.2.6.2.1.2
efmCuConformance: 1.3.6.1.2.1.167.2
efmCuGroups: 1.3.6.1.2.1.167.2.1
efmCuCompliances: 1.3.6.1.2.1.167.2.2
efmCuLowRateCrossing: 1.3.6.1.2.1.167.1.1.0.1
efmCuPmeLineAtnCrossing: 1.3.6.1.2.1.167.1.2.0.1
efmCuPmeSnrMgnCrossing: 1.3.6.1.2.1.167.1.2.0.2
efmCuPmeDeviceFault: 1.3.6.1.2.1.167.1.2.0.3
efmCuPmeConfigInitFailure: 1.3.6.1.2.1.167.1.2.0.4
efmCuPmeProtocolInitFailure: 1.3.6.1.2.1.167.1.2.0.5

